<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Beem</string>
		
<string name="BeemServiceDescription">Use the Beem Service</string>
<string name="BeemServiceCreated">BeemService Created</string>
<string name="BeemServiceDestroyed">BeemService destroyed</string>
</resources>
